<style>
    .m th{
        padding :8px;
        width:342px;
        background : #c5e0b3;
        font-size:10px
    }
    .m td{
        padding :8px;
        border-bottom : 1px solid #ddd;
        width:342px;
        font-size:10px
    }
    .he{
        margin: 70px;
    }
      h6,h5,h4,h3,h2,h1{
        font-size: 10px;
    }
</style>

{%for patient in patients %}
<table cellspacing="0" style="width: 100%; text-align: right;  font-size: 14px">
    <tr style="  ">
        <td style="width: 100%; ">
           <img style="width: 20%;" src="../../../images/bar/UIASS_bkack.png" }}" alt="Logo"> 
        </td>
    </tr>
</table>


<br/><br/>

<div style="width: 100%;">      

    <div style="width: 49%; float: left;">
        <table cellspacing="0" style=" padding: 2px; color: #fff; width: 100%; text-align: left; font-size: 12px ; background: #6d6e6f;  border: 0.5px solid #777;">
            <tr>
                <td style="width: 100%; background: #212529; font-size: 14px ;padding:5px ;">INFORMATIONS PATIENT</td> 

            </tr>


            <tr style="width: 100% "> 
                <td style=""> <label style="font-size: 12px;font-weight: bold; border: 1px solid black;">PATIENT : 
                       &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        &nbsp;&nbsp;&nbsp;
                       {{patient.designation}}
                    </label>
                </td> 

            </tr>
            <tr style="width: 100%"> 
                <td style=""> 
                    <label style="font-size: 12px;font-weight: bold ;">IDENTIFIANT PATIENT :
                        &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;{{patient.ipp}}
                    </label>
                </td> 


            </tr>




            <tr style="width: 100% "> 

                {% if patient.nom and patient.prenom  %}
                    <td style=""> <label style="font-size: 12px;font-weight: bold">INTITULE DOSSIER :
                            &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{{patient.nom  ~ " " ~patient.prenom}}
                        </label>
                    </td> 


                {% else %}
                    <td style=""> <label style="font-size: 12px; font-weight: bold">INTITULE DOSSIER :  
                            &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; {{patient.intitule}}
                        </label>
                    </td> 


                {% endif %}





            </tr>







        </table>
    </div><div style="width: 2%;"></div>
    <div style="width: 49%;float: right;">
        <table cellspacing="0" style="padding: 2px; width: 100%; text-align: left; font-size: 12px; border: 0.1px solid #777;">
            <tr>
                <td style="width: 100%;background: #212529; color: #fff;  font-size: 14px ;padding:5px">INFORMATIONS ETUDIANT</td>

            </tr>
            <tr style="width: 100%"> 
                <td style=""> 
                    <label style="font-size: 12px;font-weight: bold">Etudiant : &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{{patient.inscription.admission.preinscription.etudiant.nom }} , {{patient.inscription.admission.preinscription.etudiant.prenom }}</label> 
                </td> 

            </tr>
            <tr style="width: 100%"> 
                <td style="border: "> <label style="font-size: 12px;font-weight: bold">Etablissement : &nbsp;&nbsp;&nbsp;{{patient.inscription.promotion.formation.etablissement.designation }} </label>
                </td> 

            </tr>
            <tr style="width: 100%"> 
                <td style=""> <label style="font-size: 12px;font-weight: bold">Formation :   &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;  &nbsp;&nbsp;{{patient.inscription.promotion.formation.designation }} </label>
                </td> 

            </tr>    
        </table> 
    </div>


</div>



<br/>






<div style="width: 100%;">      

    <div style="width: 49%; float: left;">
        <table cellspacing="0" style=" color: #fff; width: 100%; text-align: left; font-size: 12px ; border: 0.1px solid #777; padding:2px">
            <tr>
                <td style="width: 50%;background: #212529; font-size: 14px ;padding:5px ; ">CATEGORIE  </td> 
                <td style="width: 50%;background: #212529; font-size: 14px ;padding:5px ; "></td>
            </tr>
            <tr>
                <td style="color: black ; ">Rubrique : </td>
                <td style="color: black ; ">{{patient.categorie.module.designation}}</td>

            </tr>
            <tr>
                <td style="color: black ;">Type     :  </td> 
                <td style="color: black ;">{{patient.categorie.designation}}</td>

            </tr>
        </table>
    </div>
    <div style="width: 2%;"></div>           
    <div style="width: 49%;float: right;">
        <table cellspacing="0" style="color: #fff; width: 100%; text-align: left; font-size: 12px ; border: 0.1px solid #777; padding:2px">

            <tr>
                <td style="width: 75%;background: #212529; font-size: 14px ;padding:5px">ENCADRANTS  </td> 
                <td style="width: 25%;background: #212529; font-size: 14px ;padding:5px">STATUT  </td> 
            </tr>







            {% if patient.encNiv1.nom is defined and patient.encNiv1.prenom is defined  %}
                <tr style="width: 100%"> 
                    <td style="color: black ;"> <label>
                            {{patient.encNiv1.nom  ~ " " ~patient.encNiv1.prenom}}
                        </label>
                    </td>
                    <td style="color: black ; "> <label>
                            {{patient.encNiv1.type}}
                        </label>
                    </td>
                </tr>
            {%else%}

            {% endif %}



            {% if patient.encNiv2.nom is defined and patient.encNiv2.prenom is defined  %}
                <tr style="width: 100%"> 
                    <td style="color: black ; "> <label>
                            {{patient.encNiv2.nom  ~ " " ~patient.encNiv2.prenom}}
                        </label>
                    </td>
                    <td style="color: black ; "> <label>
                            {{patient.encNiv2.type}}
                        </label>
                    </td></tr>
                {%else%}

            {% endif %}








            {% if patient.encHop1.nom is defined  and patient.encHop1.prenom is defined  %}
                <tr style="width: 100%"> 
                    <td style="color: black ; "> <label>
                            {{patient.encHop1.nom  ~ " " ~patient.encHop1.prenom}}
                        </label>
                    </td>
                    <td style="color: black ; "> <label>
                            {{patient.encNiv1.type}}
                        </label>
                    </td>  </tr>  {%else%}

            {% endif %}







            {% if patient.encHop2.nom is defined  and patient.encHop2.prenom is defined %}
                <tr style="width: 100%"> 
                    <td style="color: black ; "> <label>
                            {{patient.encHop2.nom  ~ " " ~ patient.encHop2.prenom}}
                        </label>
                    </td>
                    <td style="color: black ; "> <label>
                            {{patient.encNiv1.type}}
                        </label>
                    </td > </tr>
                {%else%}

            {% endif %}









            {% if patient.encRes1.nom is defined  and patient.encRes1.prenom  is defined %}
                <tr style="width: 100%"> 
                    <td style="color: black ; "> <label>
                            {{patient.encRes1.nom  ~ " " ~patient.encRes1.prenom}}
                        </label>
                    </td>
                    <td style="color: black ; "> <label>
                            {{patient.encNiv1.type}}
                        </label>
                    </td>
                </tr>
            {%else%}

            {% endif %}






            {% if patient.encRes2.nom is defined and patient.encRes2.prenom is defined %}
                <tr style="width: 100%"> 
                    <td style="color: black ; "> <label>
                            {{patient.encRes2.nom  ~ " " ~patient.encRes2.prenom}}
                        </label>
                    </td>
                    <td style="color: black ; "> <label>
                            {{patient.encNiv1.type}}
                        </label>
                    </td>
                </tr>
            {%else%}

            {% endif %}





        </table>
    </div>


</div>




<br/><br/><br/>

<table class="m" style="width:40%; color: white">
    
        <tr>
            <th style="width: 100%;background: #212529; font-size: 14px ;padding:5px ;border: 0.5px solid #777;"> OBECTIFS ATTEINTS</th>

        </tr>
    
</table>




<table style="width: 100%; color:#fff;	 background :#c0c0c0 ;">
    <tr >
        <td style="width: 100%; text-align: right ; font-weight: bold;font-size: 9px " ></td> 
    </tr>






    {% for ins in patient.inscription.insStg %}
        {% for sta in ins.groupe.stage %}
            {% for niv1 in sta.objNiv1 %}
                {% for niv2 in niv1.objNiv2 %}

                    {% for niv3 in niv2.objNiv3 %}
                        <tr style="clear :both ">



                            {% for pat1 in patient.objEtudiant %}

                                {% if pat1.objNiveau3.id ==niv3.id %}
                                    <td style="display:block;width:95%; background-color:#c0c0c0; color: black; ">{{niv3.designation}}</td>
                                {%endif%}



                            {% endfor %}    


                        </tr>
                    {% endfor %}
                {% endfor %}
            {% endfor %}
        {% endfor %}
    {% endfor %}



</table> 




















</page>


<page pageset="old">







    <br/><br/><br/>














    {% for rub in patient.categorie.rubrique%}




        <table cellspacing="0" style="width: 40%; text-align: left; color:#fff; ">
            <tr>
                <td style="width: 100%;background: #212529; font-size: 15px ;padding:5px ; text-transform: uppercase;">{{rub.abreviation}}</td> 
            </tr>
        </table>  

        <br/>

        {% for txt in patient.processus%}
            {% if txt.rubrique.id ==rub.id %}


                <div style="background-color:#c0c0c0 ;  color: black; margin-top: 10px ; padding: 5px ;display:block;" >

                    {% autoescape %}
                        {#{ txt.text|replace({ 'font-size': "font-sizee" ,'style':'style2'})|raw}} {# var won't be escaped #}
                        {{ txt.text|raw }}
                    {% endautoescape %}
                </div>

                <br/>

            {%endif%}
        {%endfor%} 









    {%endfor%}  





</page>
<pagebreak>


{%endfor%}   